﻿.top {
    display: flex;
    height: 56px;
    width: 100%;
    padding: 10px;
    align-items: center;
    justify-content: center;
    position: relative;
    border-bottom: 3px solid var(--main-red);
    background-color: #fff;
}

    .top > .left-col {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-right: auto;
        height: 100%;
    }

        .top > .left-col > .logo {
            height: 100%;
        }

            .top > .left-col > .logo img {
                width: 100%;
                height: 100%
            }

    .top > .title {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
    }

        .top > .title > a {
            color: #4974bb;
            font: 500 30px / 1 "Roboto", sans-serif, Arial;
            text-decoration: none;
        }

            .top > .title > a > span {
                color: #000;
                font-family: "Noto Serif", serif !important;
                font-size: 24px;
                font-style: normal;
                font-weight: 500;
                line-height: normal;
            }

/*Custom book*/
.df-container {
    position: absolute !important;
    top: 58px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    direction: ltr !important;
    height: auto !important;
    background: rgb(81, 85, 88) !important;
}

.df-3dcanvas {
    padding: 0px 0px 50px;
    transform: translate3d(0px, 0px, 0px);
}

.df-floating .df-ui-controls {
    justify-content: center;
    bottom: 0px !important;
    width: 100% !important;
}

@media only screen and (max-width: 992px) {
    .top > .left-col > .logo img {
        display: none;
    }

    .top > .title > a {
        font: 500 18px / 1 "Roboto", sans-serif, Arial;
    }
}
